.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-3.114681px;}
.ls20{letter-spacing:-0.350684px;}
.ls12{letter-spacing:-0.331830px;}
.ls22{letter-spacing:-0.320518px;}
.ls2{letter-spacing:-0.305435px;}
.ls1e{letter-spacing:-0.286581px;}
.ls1a{letter-spacing:-0.165915px;}
.lsb{letter-spacing:-0.120666px;}
.ls13{letter-spacing:-0.113124px;}
.ls4{letter-spacing:-0.094270px;}
.ls6{letter-spacing:-0.090499px;}
.lsa{letter-spacing:-0.086728px;}
.lsf{letter-spacing:-0.082958px;}
.ls9{letter-spacing:-0.079187px;}
.ls18{letter-spacing:-0.064104px;}
.ls1{letter-spacing:-0.056562px;}
.lsc{letter-spacing:-0.049020px;}
.ls3{letter-spacing:-0.045250px;}
.ls7{letter-spacing:-0.037708px;}
.ls16{letter-spacing:-0.033937px;}
.ls17{letter-spacing:-0.026396px;}
.ls1b{letter-spacing:-0.022625px;}
.ls1c{letter-spacing:-0.015083px;}
.ls1f{letter-spacing:-0.003771px;}
.ls5{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.007542px;}
.ls19{letter-spacing:0.018854px;}
.ls21{letter-spacing:0.022625px;}
.ls8{letter-spacing:0.037708px;}
.ls0{letter-spacing:0.040644px;}
.lsd{letter-spacing:0.082958px;}
.ls24{letter-spacing:0.109353px;}
.ls14{letter-spacing:0.162144px;}
.ls10{letter-spacing:0.188540px;}
.lse{letter-spacing:0.290352px;}
.ls15{letter-spacing:0.324289px;}
.ls1d{letter-spacing:8.242969px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.349946px;}
.ws12{word-spacing:-0.871055px;}
.ws10{word-spacing:-0.150832px;}
.ws0{word-spacing:-0.142254px;}
.ws15{word-spacing:-0.131978px;}
.ws28{word-spacing:-0.079187px;}
.ws27{word-spacing:-0.026396px;}
.ws5{word-spacing:0.000000px;}
.ws8{word-spacing:0.045250px;}
.ws25{word-spacing:0.060333px;}
.ws20{word-spacing:0.064104px;}
.ws26{word-spacing:0.075416px;}
.ws21{word-spacing:0.086728px;}
.ws11{word-spacing:0.090499px;}
.ws1d{word-spacing:0.098041px;}
.ws7{word-spacing:0.120666px;}
.ws4{word-spacing:0.128207px;}
.wsc{word-spacing:0.131978px;}
.ws2{word-spacing:0.139520px;}
.ws16{word-spacing:0.147061px;}
.ws9{word-spacing:0.162144px;}
.wsa{word-spacing:0.169686px;}
.ws6{word-spacing:0.173457px;}
.ws1b{word-spacing:0.203623px;}
.ws13{word-spacing:0.286581px;}
.ws23{word-spacing:0.301664px;}
.ws18{word-spacing:0.305435px;}
.ws3{word-spacing:0.388392px;}
.ws24{word-spacing:0.403476px;}
.ws1e{word-spacing:0.414788px;}
.wsb{word-spacing:0.444954px;}
.ws14{word-spacing:8.276906px;}
.ws1f{word-spacing:8.770881px;}
.ws22{word-spacing:8.834984px;}
.ws1{word-spacing:15.017958px;}
.wsf{word-spacing:195.972247px;}
.ws17{word-spacing:384.651766px;}
.ws19{word-spacing:546.969623px;}
.wsd{word-spacing:573.870510px;}
.ws1a{word-spacing:590.986172px;}
.ws1c{word-spacing:607.502276px;}
._e{margin-left:-591.186024px;}
._8{margin-left:-8.295760px;}
._2{margin-left:-3.318304px;}
._1{margin-left:-1.960816px;}
._0{width:1.693500px;}
._15{width:2.974750px;}
._5{width:7.390768px;}
._4{width:8.899088px;}
._16{width:25.437817px;}
._9{width:152.302612px;}
._6{width:168.139972px;}
._14{width:178.358840px;}
._13{width:215.048724px;}
._11{width:254.642124px;}
._d{width:258.676880px;}
._7{width:279.378572px;}
._a{width:325.269208px;}
._3{width:350.797524px;}
._10{width:390.692588px;}
._f{width:407.472648px;}
._12{width:442.242784px;}
._b{width:459.471980px;}
._c{width:504.721580px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:37.708000px;}
.fs2{font-size:45.159200px;}
.fs0{font-size:67.740000px;}
.y2d{bottom:90.633343px;}
.y2c{bottom:117.157519px;}
.y2b{bottom:143.587451px;}
.y0{bottom:161.676471px;}
.y2a{bottom:169.455686px;}
.y29{bottom:191.106431px;}
.y28{bottom:212.663137px;}
.y26{bottom:234.313725px;}
.y27{bottom:235.063271px;}
.y25{bottom:255.870588px;}
.y24{bottom:277.521176px;}
.y23{bottom:299.078195px;}
.y22{bottom:320.728784px;}
.y3d{bottom:340.224115px;}
.y21{bottom:342.285646px;}
.y20{bottom:363.936235px;}
.y3c{bottom:366.654740px;}
.y1f{bottom:385.493097px;}
.y3b{bottom:393.085364px;}
.y1e{bottom:407.143686px;}
.y2e{bottom:423.326797px;}
.y3a{bottom:423.639216px;}
.y1d{bottom:428.700548px;}
.y1c{bottom:450.350980px;}
.y1b{bottom:471.907843px;}
.y1a{bottom:493.558431px;}
.y19{bottom:515.115294px;}
.y18{bottom:536.765882px;}
.y17{bottom:558.322745px;}
.y16{bottom:579.973333px;}
.y15{bottom:601.537232px;}
.y14{bottom:627.030600px;}
.y13{bottom:649.056034px;}
.y12{bottom:670.705959px;}
.y11{bottom:696.854627px;}
.y10{bottom:718.880061px;}
.yf{bottom:740.529986px;}
.ye{bottom:766.772899px;}
.yd{bottom:788.611315px;}
.yc{bottom:810.261240px;}
.yb{bottom:836.504153px;}
.ya{bottom:858.435342px;}
.y39{bottom:869.303885px;}
.y9{bottom:880.179512px;}
.y38{bottom:895.734510px;}
.y8{bottom:906.328180px;}
.y37{bottom:923.293794px;}
.y7{bottom:928.259368px;}
.y6{bottom:950.003539px;}
.y36{bottom:950.004989px;}
.y5{bottom:976.433470px;}
.y35{bottom:976.434921px;}
.y4{bottom:1002.863402px;}
.y34{bottom:1002.864852px;}
.y3{bottom:1029.293333px;}
.y33{bottom:1029.294784px;}
.y32{bottom:1055.818960px;}
.y2{bottom:1064.628598px;}
.y31{bottom:1082.248892px;}
.y30{bottom:1108.678824px;}
.y1{bottom:1117.489020px;}
.y2f{bottom:1134.921961px;}
.h4{height:27.452455px;}
.h3{height:27.470867px;}
.h6{height:30.098783px;}
.h2{height:49.316572px;}
.h5{height:726.372549px;}
.h1{height:928.663399px;}
.h0{height:1237.176471px;}
.w2{width:708.408497px;}
.w1{width:713.875817px;}
.w0{width:956.000000px;}
.x0{left:121.062092px;}
.x3{left:124.186275px;}
.x4{left:132.996743px;}
.x1{left:351.564314px;}
.x2{left:402.176144px;}
.x5{left:406.299162px;}
.x6{left:477.998992px;}
.x7{left:831.813569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-2.658556pt;}
.ls20{letter-spacing:-0.299329pt;}
.ls12{letter-spacing:-0.283236pt;}
.ls22{letter-spacing:-0.273580pt;}
.ls2{letter-spacing:-0.260706pt;}
.ls1e{letter-spacing:-0.244613pt;}
.ls1a{letter-spacing:-0.141618pt;}
.lsb{letter-spacing:-0.102995pt;}
.ls13{letter-spacing:-0.096558pt;}
.ls4{letter-spacing:-0.080465pt;}
.ls6{letter-spacing:-0.077246pt;}
.lsa{letter-spacing:-0.074028pt;}
.lsf{letter-spacing:-0.070809pt;}
.ls9{letter-spacing:-0.067590pt;}
.ls18{letter-spacing:-0.054716pt;}
.ls1{letter-spacing:-0.048279pt;}
.lsc{letter-spacing:-0.041842pt;}
.ls3{letter-spacing:-0.038623pt;}
.ls7{letter-spacing:-0.032186pt;}
.ls16{letter-spacing:-0.028967pt;}
.ls17{letter-spacing:-0.022530pt;}
.ls1b{letter-spacing:-0.019312pt;}
.ls1c{letter-spacing:-0.012874pt;}
.ls1f{letter-spacing:-0.003219pt;}
.ls5{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.006437pt;}
.ls19{letter-spacing:0.016093pt;}
.ls21{letter-spacing:0.019312pt;}
.ls8{letter-spacing:0.032186pt;}
.ls0{letter-spacing:0.034692pt;}
.lsd{letter-spacing:0.070809pt;}
.ls24{letter-spacing:0.093339pt;}
.ls14{letter-spacing:0.138399pt;}
.ls10{letter-spacing:0.160930pt;}
.lse{letter-spacing:0.247831pt;}
.ls15{letter-spacing:0.276799pt;}
.ls1d{letter-spacing:7.035839pt;}
.wse{word-spacing:-1.152256pt;}
.ws12{word-spacing:-0.743494pt;}
.ws10{word-spacing:-0.128744pt;}
.ws0{word-spacing:-0.121422pt;}
.ws15{word-spacing:-0.112651pt;}
.ws28{word-spacing:-0.067590pt;}
.ws27{word-spacing:-0.022530pt;}
.ws5{word-spacing:0.000000pt;}
.ws8{word-spacing:0.038623pt;}
.ws25{word-spacing:0.051497pt;}
.ws20{word-spacing:0.054716pt;}
.ws26{word-spacing:0.064372pt;}
.ws21{word-spacing:0.074028pt;}
.ws11{word-spacing:0.077246pt;}
.ws1d{word-spacing:0.083683pt;}
.ws7{word-spacing:0.102995pt;}
.ws4{word-spacing:0.109432pt;}
.wsc{word-spacing:0.112651pt;}
.ws2{word-spacing:0.119088pt;}
.ws16{word-spacing:0.125525pt;}
.ws9{word-spacing:0.138399pt;}
.wsa{word-spacing:0.144837pt;}
.ws6{word-spacing:0.148055pt;}
.ws1b{word-spacing:0.173804pt;}
.ws13{word-spacing:0.244613pt;}
.ws23{word-spacing:0.257487pt;}
.ws18{word-spacing:0.260706pt;}
.ws3{word-spacing:0.331515pt;}
.ws24{word-spacing:0.344389pt;}
.ws1e{word-spacing:0.354045pt;}
.wsb{word-spacing:0.379794pt;}
.ws14{word-spacing:7.064807pt;}
.ws1f{word-spacing:7.486442pt;}
.ws22{word-spacing:7.541158pt;}
.ws1{word-spacing:12.818675pt;}
.wsf{word-spacing:167.273382pt;}
.ws17{word-spacing:328.322010pt;}
.ws19{word-spacing:466.869469pt;}
.wsd{word-spacing:489.830896pt;}
.ws1a{word-spacing:504.440080pt;}
.ws1c{word-spacing:518.537507pt;}
._e{margin-left:-504.610665pt;}
._8{margin-left:-7.080900pt;}
._2{margin-left:-2.832360pt;}
._1{margin-left:-1.673667pt;}
._0{width:1.445498pt;}
._15{width:2.539117pt;}
._5{width:6.308438pt;}
._4{width:7.595874pt;}
._16{width:21.712614pt;}
._9{width:129.998882pt;}
._6{width:143.516964pt;}
._14{width:152.239345pt;}
._13{width:183.556233pt;}
._11{width:217.351436pt;}
._d{width:220.795329pt;}
._7{width:238.465392pt;}
._a{width:277.635642pt;}
._3{width:299.425502pt;}
._10{width:333.478192pt;}
._f{width:347.800921pt;}
._12{width:377.479196pt;}
._b{width:392.185288pt;}
._c{width:430.808378pt;}
.fs1{font-size:32.185908pt;}
.fs2{font-size:38.545928pt;}
.fs0{font-size:57.819916pt;}
.y2d{bottom:77.360677pt;}
.y2c{bottom:100.000561pt;}
.y2b{bottom:122.560000pt;}
.y0{bottom:138.000000pt;}
.y2a{bottom:144.640000pt;}
.y29{bottom:163.120133pt;}
.y28{bottom:181.520000pt;}
.y26{bottom:200.000000pt;}
.y27{bottom:200.639779pt;}
.y25{bottom:218.400000pt;}
.y24{bottom:236.880000pt;}
.y23{bottom:255.280133pt;}
.y22{bottom:273.760133pt;}
.y3d{bottom:290.400500pt;}
.y21{bottom:292.160133pt;}
.y20{bottom:310.640133pt;}
.y3c{bottom:312.960531pt;}
.y1f{bottom:329.040133pt;}
.y3b{bottom:335.520562pt;}
.y1e{bottom:347.520133pt;}
.y2e{bottom:361.333333pt;}
.y3a{bottom:361.600000pt;}
.y1d{bottom:365.920133pt;}
.y1c{bottom:384.400000pt;}
.y1b{bottom:402.800000pt;}
.y1a{bottom:421.280000pt;}
.y19{bottom:439.680000pt;}
.y18{bottom:458.160000pt;}
.y17{bottom:476.560000pt;}
.y16{bottom:495.040000pt;}
.y15{bottom:513.446005pt;}
.y14{bottom:535.206035pt;}
.y13{bottom:554.005987pt;}
.y12{bottom:572.485421pt;}
.y11{bottom:594.804786pt;}
.y10{bottom:613.604738pt;}
.yf{bottom:632.084172pt;}
.ye{bottom:654.483981pt;}
.yd{bottom:673.124302pt;}
.yc{bottom:691.603736pt;}
.yb{bottom:714.003545pt;}
.ya{bottom:732.723053pt;}
.y39{bottom:741.999969pt;}
.y9{bottom:751.282931pt;}
.y38{bottom:764.560000pt;}
.y8{bottom:773.602296pt;}
.y37{bottom:788.083406pt;}
.y7{bottom:792.321804pt;}
.y6{bottom:810.881682pt;}
.y36{bottom:810.882919pt;}
.y5{bottom:833.441121pt;}
.y35{bottom:833.442359pt;}
.y4{bottom:856.000561pt;}
.y34{bottom:856.001798pt;}
.y3{bottom:878.560000pt;}
.y33{bottom:878.561238pt;}
.y32{bottom:901.201121pt;}
.y2{bottom:908.720644pt;}
.y31{bottom:923.760561pt;}
.y30{bottom:946.320000pt;}
.y1{bottom:953.840000pt;}
.y2f{bottom:968.720000pt;}
.h4{height:23.432221pt;}
.h3{height:23.447937pt;}
.h6{height:25.691012pt;}
.h2{height:42.094480pt;}
.h5{height:620.000000pt;}
.h1{height:792.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:604.666667pt;}
.w1{width:609.333333pt;}
.w0{width:816.000000pt;}
.x0{left:103.333333pt;}
.x3{left:106.000000pt;}
.x4{left:113.520232pt;}
.x1{left:300.080000pt;}
.x2{left:343.280056pt;}
.x5{left:346.799285pt;}
.x6{left:407.999139pt;}
.x7{left:709.999867pt;}
}
